﻿div.accessibileLinks{left:0; right:auto;}
div.accessibileMenu{right:-320px; left:auto;}
div.accessibileMenu button.open{left:-39px; right:auto;
	border-radius:5px 0 0 5px; 
	-moz-border-radius:5px 0 0 5px; 
	-webkit-border-radius:5px 0 0 5px; 
	-webkit-box-shadow: -8px 0px 10px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    -8px 0 10px 0 rgba(0, 0, 0, 0.2);
	box-shadow:         -8px 0 10px 0 rgba(0, 0, 0, 0.2);		
}
div.accessibileMenu nav{
	border-radius:5px 0 0 5px; 
	-moz-border-radius:5px 0 0 5px; 
	-webkit-border-radius:5px 0 0 5px; 
}
div.accessibileMenu nav button.close{right:10px; left:auto;}
div.accessibileMenu nav li button{
	text-align:left;
	background-position:left center;
	padding-right:0;
	padding-left:25px;
}
div.accessibileMenu nav li.on{background-position:right center;}
div.accessibileMenu div.page button.closePage{right:10px; left:auto;}